extract_subcarriers_vcvc.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for extract_subcarriers_vcvc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::extract_subcarriers_vcvc
| Extract occupied subcarriers in frequency domain. More...

## Namespaces

namespace | gr
namespace | gr::lte